CESA-2008:0157 Important CentOS 5 i386 cups - security update
Posted on: 02/24/2008 10:25 AM

CentOS Errata and Security Advisory 2009:0157

https://rhn.redhat.com/errata/RHSA-2008-0157.html

The following updated files have been uploaded and are currently syncing to the mirrors:

i386:
cups-1.2.4-11.14.el5_1.4.i386.rpm
cups-devel-1.2.4-11.14.el5_1.4.i386.rpm
cups-libs-1.2.4-11.14.el5_1.4.i386.rpm
cups-lpd-1.2.4-11.14.el5_1.4.i386.rpm

src:
cups-1.2.4-11.14.el5_1.4.src.rpm




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/cesa_20080157_important_centos_5_i386_cups__security_update.html)